## gnome-python-extras 2.19.1-0maemo0

=== debian/changelog ===
gnome-python-extras (2.19.1-0maemo0) unstable; urgency=low

  * Adapted to maemo platform (only builds gda-python and egg-python) 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 26 Aug 2008 16:30:55 +0200

gnome-python-extras (2.19.1-0ubuntu7) hardy; urgency=low

  * debian/control.in: Drop libgksu1.2-dev and only retain the gksu2.0 API.
    The 1.2 one is not used anywhere in Ubuntu.
  * debian/python-gnome2-extras.install: Do not install gksu module.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Jan 2008 12:45:29 +0100

gnome-python-extras (2.19.1-0ubuntu6) hardy; urgency=low

  * respin because of incompatible changes in latest xulrunner-1.9
  * force latest xulrunner-1.9-dev in Build-Depends:
    - update debian/control
  * set proper PYTHONPATH during check time; move the check invocation to
    install: target as thats the most reasonable place to guess the proper
    PYTHONPATH.
    - update debian/rules

 -- Alexander Sack <asac@ubuntu.com>  Wed, 02 Jan 2008 16:20:47 +0100

gnome-python-extras (2.19.1-0ubuntu5) hardy; urgency=low

  * debian/control.in, debian/rules:
    - build using xulrunner-1.9
  * debian/patches/02_xul19.dpatch:
    - xulrunner1.9 changes from Alexander Sack
  * debian/patches/99_run_aclocal+autoconf+automake.dpatch:
    - updated

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 12 Dec 2007 22:29:04 +0100

gnome-python-extras (2.19.1-0ubuntu4) gutsy; urgency=low

  * debian/python-gnome2-extras.install:
    - list the gksu2 files so they are installed (LP: #138213)

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 03 Oct 2007 11:15:48 +0200

gnome-python-extras (2.19.1-0ubuntu3) gutsy; urgency=low

  * debian/control.in:
    - Build-Depends on xvfb, libgksu2-dev (LP: #138213)
  * debian/patches/99_run_aclocal+autoconf+automake.dpatch:
    - updated to apply python changes to the configure correctly
  * debian/rules:
    - changes to the dbg version installation, thanks to Michael Bienia
    - run make check during the build (LP: #28790)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 25 Sep 2007 17:47:24 +0200

gnome-python-extras (2.19.1-0ubuntu2) gutsy; urgency=low

  * debian/rules:
    - correctly clean .pyc and .pyo (LP: #36733)

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 24 Aug 2007 11:13:35 +0200

gnome-python-extras (2.19.1-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - egg.trayicon:
      - By popular demand, undeprecate this, at least until Gtk+ adds all the 
        functionality to GtkStatusIcon.
    - gda:
      - Now use libgda-3.0 instead of libgda-1.2. This breaks API.
    - gksu2:
      - New module, Various fixes.
  * debian/control.in:
    - Build-Depends on libgda3-dev.
    - Breaks: glom (<< 1.5.1) (glom is the only package using the gda python
      bindings. From 1.5.1 on, it uses gda3).
    - use ${source:Version} and ${binary:Version} to shut up lintian.
  * debian/patches/99_run_aclocal+autoconf+automake.dpatch:
    - Updated.
  * debian/rules: don't install *.py{c,o}.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 12 Jun 2007 15:22:15 +0200

gnome-python-extras (2.14.3-1ubuntu1) gutsy; urgency=low

  * Resynchronized with Debian, remaining Ubuntu changes:
    - debian/control.in: 
      - Maintainer: Ubuntu Desktop Team
        <ubuntu-desktop@lists.ubuntu.com> 
      - python-gnome2-extras-dbg, python-gtkhtml2, python-gtkhtml2-dbg
    - debian/patches/01_use_PYTHON-config_check.dpatch
      debian/patches/99_run_aclocal+autoconf+automake.dpatch, debian/rules:
      lots of -dbg build magic.
    - debian/python-gtkhtml2.examples, debian/python-gtkhtml2.install,
      debian/python-gnome2-extras.examples,
      debian/python-gnome2-extras.install: python-gtkhtml2 split.
    - debian/rules, debian/control: xulrunner -> firefox.
  * debian/control.in: removed duplicate libgtop2-dev Build-Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 14 May 2007 12:51:42 +0200

gnome-python-extras (2.14.3-1) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Clarify license of each module.
  * New upstream stable release with bug fixes, documentation additions, and
    documentation fixes.

 -- Loic Minier <lool@dooz.org>  Mon, 26 Feb 2007 14:39:58 +0100

gnome-python-extras (2.14.2-1) unstable; urgency=low

  * New upstream releases.
    - Drop 20_xulrunner-configure dpatch, merged upstream.
    - Drop 70_mandatory-relibtoolize, not necessary anymore.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 16:17:27 +0200

gnome-python-extras (2.14.0-3) unstable; urgency=low

  * Add XB-Python-Version to python-gnome2-extras. (Closes: #378228)
  * Add debian/control to the pyversions -r call since it's mandatory, even if
    the man page claims it's optional.

 -- Loic Minier <lool@dooz.org>  Sat,  5 Aug 2006 21:11:32 +0200

gnome-python-extras (2.14.0-2) unstable; urgency=medium

  * Drop obsolete part about being a simple "dependency package" from the
    description, thanks Bart Vanhaute. (Closes: #376367)
  * Install upstream NEWS for python-gnome2-extras. (Closes: #376520)
  * Add a Depends from python-gnome2-extras on python-gnome2-desktop until we
    fix packages to update their dependencies.
    (Closes: #376076, #376129, #376172)
  * Build against xulrunner. (Closes: #364373, #376061, #372534, #372535)
    - New dpatch, 20_xulrunner-configure, to support xulrunner as
      --with-gtkmozembed.
    - New dpatch, 70_mandatory-relibtoolize, to update autotools.
    - Pass --with-gtkmozembed=xulrunner to configure.
    - Drop mozilla-dev build-dep.
    - Drop mozilla-browser dep.
    - Build-Depend on libxul-dev.

 -- Loic Minier <lool@dooz.org>  Tue,  4 Jul 2006 17:08:29 +0200

gnome-python-extras (2.14.0-1) unstable; urgency=low

  [ Marco Cabizza ]
  * New upstream release.
  * Convert the package to the new Python policy:
    (Closes: #373437, #375836, #375847)
    - Build-depend on debhelper 5.0.37.2, python-all-dev 2.3.5-11 and

