=== debian/control ===
Source: gnome-python-extras
Section: python
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@openismus.com>
Build-Depends: debhelper (>= 5.0.37.2), dpatch, gnome-pkg-tools, python2.5-dev (>= 2.3.5-11), python2.5-dbg, python-support (>= 0.3), python2.5-gtk2-dev (>= 2.4), python2.5-gnome-dev (>= 2.10.0), libgtk2.0-dev (>= 2.4), libgda3-dev (>= 1.2.0), libsqlite3-dev
Standards-Version: 3.7.2

Package: python2.5-gnome2-extras
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}, python2.5-gtk2
Provides: ${python:Provides}
Conflicts: python2.2-gnome2 (<< 1.99.16-5), python2.3-gnome2 (<< 2.9.1), python2.3-gnome2-extras, python2.4-gnome2-extras
Replaces: python2.2-gnome2 (<< 1.99.16-5), python2.3-gnome2 (<< 2.9.1), python2.3-gnome2-extras, python2.4-gnome2-extras
Breaks: glom (<< 1.5.1)
Suggests: python-gnome2-extras-doc, python-gnome2-extras-dbg
XB-Python-Version: ${python:Versions}
Description: Python bindings for the GNOME desktop environment
 This archive contains modules that allow you to write GNOME programs
 in Python. This package contains the bindings that are not included
 in the GNOME desktop.
 .
  Author:   James Henstridge <james@daa.com.au>
  Homepage: http://www.daa.com.au/~james/software/pygtk/

Package: python2.5-gnome2-extras-doc
Section: doc
Architecture: all
Description: Python bindings for the GNOME desktop environment - documentation
 This archive contains modules that allow you to write GNOME programs
 in Python. This package contains the bindings that are not included
 in the GNOME desktop.
 .
 This package contains gtk-doc-based documentation, fit for viewing on
 DevHelp and other gtk-doc clients.
 .
  Author:   James Henstridge <james@daa.com.au>
  Homepage: http://www.daa.com.au/~james/software/pygtk/

Package: python2.5-gnome2-extras-dev
Architecture: all
Depends: ${python:Depends}, python2.5-gnome2-extras (>= ${source:Version})
Replaces: python2.2-gnome2 (<< 1.99.16-7), python2.3-gnome2 (<< 1.99.16-7), python-gnome2-dev (<< 2.9.0)
Conflicts: python2.2-gnome2 (<< 1.99.16-7), python2.3-gnome2 (<< 1.99.16-7), python-gnome2-dev (<< 2.9.0)
Description: Python bindings for the GNOME desktop environment
 This archive contains files that allow you to build wrappers for addon
 that interoperate gnome-python. This package contains the bindings that are
 not included in the GNOME desktop.
 .
  Author:   James Henstridge <james@daa.com.au>
  Homepage: http://www.daa.com.au/~james/software/pygtk/
