## gnome-python-extras 2.19.1-2

=== debian/changelog ===
gnome-python-extras (2.19.1-2) unstable; urgency=low

  * control: Fixed version dependency

 -- Johannes Schmid <johannes.schmid@openismus.com>  Wed,  5 Dec 2007 13:07:07 +0100

gnome-python-extras (2.19.1-1) unstable; urgency=low

  * Adapted to new libgda package names

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 30 Oct 2007 16:08:01 +0100

gnome-python-extras (2.19.1) unstable; urgency=low

  * Initial release.

 -- Armin Burgmeier <armin@openismus.com>  Sat,  6 Oct 2007 17:26:40 +0200
