=== debian/control ===
Source: gnome-python-extras
Section: python
Priority: optional
Maintainer: Armin Burgmeier <armin@arbur.net>
Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev, python2.5-dev, libgda3-dev, libffi4-dev, python2.5-gobject-dev, gnome-common
Standards-Version: 3.6.1

Package: python2.5-gda
Architecture: any
Depends: python2.5, python2.5-gobject, libffi4, ${shlibs:Depends}
Description: Python bindings for libgda.

Package: python2.5-gda-dev
Section: libs
Architecture: all
Depends: python2.5-gda (>= ${Source-Version}), python2.5-gobject-dev, libffi4-dev
Description: Development files for the libgda python wrapper.
