## gnome-python-extras 2.19.2

=== debian/changelog ===
gnome-python-extras (2.19.2) unstable; urgency=low

  * Adapted to new libgda package names

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 30 Oct 2007 16:08:01 +0100
