=== debian/rules ===
#!/usr/bin/make -f

PYVER=2.5
PYGTKVER=2.0

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

d=debian/tmp
d_base=debian/python$(PYVER)-gda
d_dev=debian/python$(PYVER)-gda-dev

ifeq ($(DEB_BUILD_ARCH),armel)
   CFLAGS=-Os -mthumb -mfloat-abi=softfp -Wall -Wstrict-prototypes
else
   CFLAGS=-Os -Wall -Wstrict-prototypes
endif

CLEANFILES = gda/gda.c gda/*.pyo gda/*.lo gda/*.la

build: build-stamp
build-stamp:
	dh_testdir

	# Note that `which python` yields /scratchbox/tools/bin/python which
	# is 2.3, leading to a different installation path.
	CFLAGS="$(CFLAGS)" \
	PYTHON='/usr/bin/python2.5' \
		./autogen.sh \
			--prefix=/usr

	touch build-stamp

clean:
	dh_clean
	rm -rf $(CURDIR)/$(d_base)
	rm -rf $(CURDIR)/$(d_dev)
	find . -name "*.py[co]" | xargs rm -f
	-$(MAKE) distclean
	rm -f configure
	rm -f *-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	mkdir -p $(CURDIR)/$(d)
	mkdir -p $(CURDIR)/$(d_base)
	mkdir -p $(CURDIR)/$(d_dev)

	$(MAKE) install DESTDIR=$(CURDIR)/$(d)

	# base
	mkdir -p $(d_base)/usr/lib/python$(PYVER)/site-packages/gtk-2.0
	cp $(d)/usr/lib/python$(PYVER)/site-packages/gtk-2.0/gda.so $(d_base)/usr/lib/python$(PYVER)/site-packages/gtk-2.0

	# dev
	mkdir -p $(d_dev)/usr/lib/python$(PYVER)/site-packages/gtk-2.0
	cp $(d)/usr/lib/python$(PYVER)/site-packages/gtk-2.0/gda.la $(d_dev)/usr/lib/python$(PYVER)/site-packages/gtk-2.0

	mkdir -p $(d_dev)/usr/lib/pkgconfig
	cp $(d)/usr/lib/pkgconfig/pygda-3.0.pc $(d_dev)/usr/lib/pkgconfig

	mkdir -p $(d_dev)/usr/include/pygda-3.0
	cp $(d)/usr/include/pygda-3.0/pygdavalue_conversions.h $(d_dev)/usr/include/pygda-3.0

	# argtyes
	mkdir -p $(d_dev)/usr/share/pygtk/2.0/argtypes
	cp $(d)/usr/share/pygtk/2.0/argtypes/gda-arg-types.py $(d_dev)/usr/share/pygtk/2.0/argtypes
	cp $(d)/usr/share/pygtk/2.0/argtypes/gda-arg-types.pyc $(d_dev)/usr/share/pygtk/2.0/argtypes
	cp $(d)/usr/share/pygtk/2.0/argtypes/gda-arg-types.pyo $(d_dev)/usr/share/pygtk/2.0/argtypes

	# defs
	mkdir -p $(d_dev)/usr/share/pygtk/2.0/defs
	cp gda/gda.defs $(d_dev)/usr/share/pygtk/2.0/defs

	# finish
	find $(d_base) $(d_dev) -name "CVS" | xargs rm -rf
	find $(d_base) $(d_dev) -name ".svn" | xargs rm -rf

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installman
	dh_link
	dh_strip
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
