## gnome-python-extras 2.19.3-1

=== debian/changelog ===
gnome-python-extras (2.19.3-1) unstable; urgency=low

  * Increased version to 2.19.3 because somehow a 2.19.3 was uploaded without 
  a corresponding -dev being uploaded and apparently without the source being uploaded.
  Note that the latest upstream is 2.91.1, so our version number is wrong too.

 -- Murray Cumming <murrayc@murrayc.com>  Sat, 15 Dec 2007 15:58:36 +0100
