## gnome-python-extras 2.19.3-2

=== debian/changelog ===
gnome-python-extras (2.19.3-2) unstable; urgency=low

  * Rebuilding again, because apt-get reports a size mismatch when trying to 
  install it.

 -- Murray Cumming <murrayc@murrayc.com>  Mon, 17 Dec 2007 10:08:08 +0100
