=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Armin Burgmeier <armin@arbur.net>
-Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev, python2.5-dev, libgda3-dev, libffi4-dev, python2.5-gobject-dev
+Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev, python2.5-dev, libgda3-dev, libffi4-dev, python2.5-gobject-dev, gnome-common
 Standards-Version: 3.6.1
 
 Package: python2.5-gda
