## gnome-python-extras 2.25.3

=== debian/changelog ===
gnome-python-extras (2.25.3-13) unstable; urgency=low

  * Drop python-gnome2-extras-dev package.
  * Drop python-eggtrayicon package.
  * debian/rules:
    + Since there's only one package left, explicitly install files
      into debian/tmp.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 21:00:24 +0200

gnome-python-extras (2.25.3-12) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * Drop obsolete python-gksu2 package since there are no more reverse
    dependencies.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Jun 2012 00:52:50 +0200

gnome-python-extras (2.25.3-11) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/rules: Drop .la files

  [ Michael Biebl ]
  * Drop python-gdl package. There are no reverse dependencies left and gdl
    provides a gir package now.
  * Drop python-gda package. There are no reverse dependencies left and gda
    provides a gir package now.
  * Remove obsolete patches.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2011 01:45:28 +0200

gnome-python-extras (2.25.3-10) unstable; urgency=low

  * Disable gtkmozembed module.
  * Drop xulrunner build-dependency.
  * 01_xul19.patch: removed as well.

 -- Josselin Mouette <joss@debian.org>  Tue, 24 May 2011 22:09:53 +0200

gnome-python-extras (2.25.3-9) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop incorrect ${python:Provides}.

  [ Laurent Bigonville ]
  * debian/python-eggtrayicon.install: Install missing __init__.py file
    (Closes: #625604)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 May 2011 20:26:27 +0200

gnome-python-extras (2.25.3-8) unstable; urgency=low

  * Use dh_python2 instead of pysupport
  * debian/control.in:
    - Bump debhelper and cdbs build-dependencies
    - Add dh-autoreconf as build-dependency
    - Bump python-all-dev build-dependency
    - Drop versionized version of dpkg-dev
    - Drop Conflicts/Replaces for packages that existed before lenny
    - Use Breaks instead of Conflicts
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add Vcs-* fields
    - Fix Description to please lintian
  * debian/rules:
    - Drop DEB_PYTHON_SYSTEM
    - Add include autoreconf.mk (Closes: #558558) 
    - Call dh_python2 for python-gnome2-extras-dev package
  * Drop debian/patches/70_autotools.patch
  * Drop debian/pyversions

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Apr 2011 13:09:35 +0200

gnome-python-extras (2.25.3-7) unstable; urgency=low

  * Patch from Micah Gersten to add missing dependency on xulrunner.
    Closes: #609189.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Jan 2011 19:38:45 +0100

gnome-python-extras (2.25.3-6) unstable; urgency=low

  * 06_gda_libpython.patch: don’t link the gda module with libpython.
  * 70_autotools.patch: updated accordingly.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Sep 2010 09:24:41 +0200

gnome-python-extras (2.25.3-5) unstable; urgency=low

  * ACK NMU, thanks Mike Hommey!
  * debian/control.in,
    debian/rules:
    - Convert to CDBS with python-autotools.mk.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Convert from plain quilt to source format 3.0 (quilt).
  * debian/patches/01_xul19.patch:
    - Delete gtkmozembed/gtkmozembedmodule.c here.
  * debian/patches/03_doc-build.patch,
    debian/patches/05_gdl_2.28_more.patch:
    - Add headers.
  * debian/patches/10_python_m4.patch:
    - New patch, use Python's sys.prefix to look for libpython,
      rather than looking at $PYTHON's dirname (which may not be
      an absolute path).
  * debian/*.install:
    - Install files from debian/tmp.
    - Install modules for Python 2.6 too.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/01_xul19.patch:
    - Integrate changes from Ubuntu by Chris Coulson:
      + Call AC_PROG_CXX, needed for AC_LANG_PUSH(C++).
      + Ensure that the 1.9.2 GRE is loaded and also make sure that
        it works correctly by calling gtk_moz_embed_push_startup when
        the module is loaded.
  * debian/python-gtkhtml2.install,
    debian/python-gtkhtml2.examples,
    debian/control.in:
    - Remove python-gtkhtml2. We're removing gtkhtml2 from the archive.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 21 May 2010 17:00:50 +0200

gnome-python-extras (2.25.3-4.1) unstable; urgency=low

  * Non-maintainer upload for transition to xulrunner 1.9.1.
    (Closes: #548676)
  * debian/rules: Use dh_xulrunner.
  * debian/control, debian/control.in:
    - Build-depend on a xulrunner-dev that provides dh_xulrunner.
    - Let dh_xulrunner fill shlibs:Depends with the proper xulrunner
      dependency.
  * debian/patches/01_xul19.patch: Tighten the GREVersionRange.

 -- Mike Hommey <glandium@debian.org>  Sat, 10 Oct 2009 11:51:32 +0200

gnome-python-extras (2.25.3-4) unstable; urgency=low

  * 04_gdl_2.28.patch: stolen from upstream. Port to GDL 2.28.
    Closes: #549748.
  * 70_autotools.patch: regenerated.
  * Update build-dependencies accordingly.
  * 05_gdl_2.28_more.patch: remove a pair of symbols that were forgotten 
    upstream.

 -- Josselin Mouette <joss@debian.org>  Tue, 06 Oct 2009 13:02:06 +0200

gnome-python-extras (2.25.3-3) unstable; urgency=low

  * Re-instate gda bindings; build depend on libgda-4.0-dev and create a 
    python-gda package.
  * Remove python-gnome2-extras. The egg.recent module has been 
    deprecated for quite some time. 
  * Pass /usr/share/pygtk to dh_pysupport.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Sep 2009 19:54:39 +0200

gnome-python-extras (2.25.3-2) unstable; urgency=low

  * Drop dependency on python-gnome2-desktop.
  * Standards version is 3.8.1.
  * Split gksu2 and gdl modules in their own packages, to prepare for 
    the removal of the python-gnome2-extras binary.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 20:48:51 +0200

gnome-python-extras (2.25.3-1) unstable; urgency=low


