=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-python-extras
Section: python
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://www.pygtk.org/
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90~),
               dh-autoreconf,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.6.0),
               libgtk2.0-dev (>= 2.4),
               python-gnome2-dev (>= 2.10.0),
               python-gtk2-dev,
               libgnomevfs2-dev,
               libbonoboui2-dev,
               libgnomeui-dev,
               libgtkspell-dev (>= 2.0.0),
               python-all-dev (>= 2.6.6-3~),
               xsltproc,
               docbook-xml,
               docbook-xsl,
               python-gtk2-doc
Standards-Version: 3.9.2
X-Python-Version: >= 2.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/attic/gnome-python-extras
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/attic/gnome-python-extras

Package: python-gtkspell
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-gtk2
Breaks: python-gnome2-extras (<< 2.19.1-4),
           python-gnome2-extras-doc
Replaces: python-gnome2-extras (<< 2.19.1-4),
          python-gnome2-extras-doc
Description: Python bindings for the GtkSpell library
 This package contains bindings allowing to run Python programs using 
 the GtkSpell library, that extends GTK+'s GtkTextView widget with 
 support for spell-checking.
