=== debian/watch ===
version=3

http://download.gnome.org/sources/gnome-python-extras/([\d\.]+)/ \
        gnome-python-extras-([\d\.]+)\.tar\.gz
