## gnome-python-extras 2.25.3-0maemo0

=== debian/changelog ===
gnome-python-extras (2.25.3-0maemo0) unstable; urgency=low

  * New upstream version 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Fri, 10 Jul 2009 18:07:11 +0200
