## gnome-python-extras 2.25.3-0maemo1

=== debian/changelog ===
gnome-python-extras (2.25.3-0maemo1) unstable; urgency=low

  * Remove the python2.5 prefix as all other python packages do on maemo

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 28 Sep 2009 17:09:08 +0200
