## gnome-python-extras 2.25.3-0maemo2

=== debian/changelog ===
gnome-python-extras (2.25.3-0maemo2) unstable; urgency=low

  * Last package version was broken

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 28 Sep 2009 17:29:40 +0200
