=== debian/watch ===
version=3
http://ftp.acc.umu.se/pub/GNOME/sources/gnome-python-extras/2.14/gnome-python-extras-(.*)\.tar\.gz
